[Desktop Entry]
Name=DocPDFPlugin

Comment=Documentation plugin for PDF format

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/DocumentationPlugins
X-TDevelop-Version=1
X-TDE-Library=libdocpdfplugin
